Subject: BettyConfidential.com Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: "Susan March" <[email-masked]>, "Uday Kumar" <[email-masked]>, <[email-masked]>
Date: Wed, 16 Dec 2009 08:32:42 -0800

http://www.bettyconfidential.com/ar/ld/a/10-Ways-to-Avoid-Holiday-Overeating.html

10 Ways to Avoid Holiday Overeating
Celebrate all you want-without gaining a pound!
-Katherine Raymond

`Tis the season.for cookies, egg nog, hors d'oeuvres, stuffing, potato latkes, and prime rib. You get the picture: The most wonderful time of the year can also be the most fattening. Some recent studies show that the average person gains about one pound over the holiday season-and that's not to be taken lightly. "Although one pound doesn't sound like a lot of weight, it's a pound that could push a person into overweight or obesity, because many don't make an effort to lose the weight over the year," says registered dietician Susan Burke March. We asked March, the author of Making Weight Control Second Nature: Living Thin Naturally, for advice on healthy eating habits over the holidays. Keep these tips in mind, and you won't have to make a New Year's resolution to lose the weight you just gained.

1. Don't arrive hungry at holiday gatherings.
"Have a plan," March urges. "Instead of eating less the day of a holiday feast, eat breakfast, lunch, and a snack, such as an apple and a cup of yogurt." That way, you'll be less likely to stampede the buffet table. Once you arrive at the party, feel free to indulge-within moderation. "If you want a taste of a fatty food, such as cheese, gravy or fried foods, then take just a taste and be satisfied with that," March advises.

2. If you're hosting a party, go easy on the butter.
Fat calories can really add up at the holiday table. But that doesn't mean your loved ones have to subsist on tofurkey and sprouts; just make a few changes to the classics. March suggests basting the holiday bird in orange juice, rather than butter; using low-fat dairy products; and replacing half the oil in cookie and cake recipes with applesauce or pureed fruit. You can experiment with other ingredient swaps as well. "Don't sacrifice flavor, but do review your recipes with a fresh eye," she says.

3. Limit, or eliminate, the booze.
High-calorie alcohol doesn't just lead to embarrassing incidents at the office holiday party-it can also increase your girth. To help limit your consumption, "start the evening with a glass of water, and end the evening with one, too," March advises. If you do drink, she adds, steer clear of the most sugar- and calorie-laden options-such as "colada-type" cocktails and alcoholic punches.

Read 5 Stress-Busting Superfoods 

4. Beware the buffet table.
Don't tempt yourself by hanging out next to the food. Circulating at a party is not only more fun than staying in one place, it will keep that fresh-from-the-oven tray of pigs in blankets safely out of sight. At parties, March likes to "circle around, find some cocktail shrimp or otherwise healthier option, and enjoy myself. I carry a wine glass full of club soda and lime, and keep sipping." You can always head to the ladies' room, or outside for some fresh air, if temptation becomes too great.

5. Don't stuff yourself to make someone else happy.
Even if Aunt Ethel keeps telling you how thin you look, or your sister-in-law insists you sample her famous marshmallow sweet potatoes, stick to your guns. "I don't make an issue of refusing foods, and if anyone tries to 'push' a dish, I just say, 'No, thank you' with a smile," says March. "I also willingly ask for seconds of foods I enjoy and that fit my 'diet,' the way I choose to eat." In other words, eat what you want-and not what anyone else wants you to eat.

6. Make it a point to burn more calories over the holiday season.
Know you've got back-to-back parties coming up? Compensate by increasing your physical activity. "Add a few minutes to your daily walk; do jumping jacks when you get out of bed, " March suggests. She also invites holiday guests to take a walk with her after dinner.

7. Calm down.
If you're the type who noshes when she's nervous, take a few minutes to mentally prepare yourself before a social event, especially one that may be stressful or anxiety-provoking (think a company bash with the big bosses, or a gathering with your new boyfriend's entire family). Several deep, slow breaths (count to four as you inhale and again as you exhale) or even a few minutes of meditation can center you so you don't end up compulsively shoving nibbles in your mouth.

8. Eat until you're full-then stop.
Be aware of how much you've consumed, and don't overstuff yourself once you're sated. "If you wouldn't eat the whole thing in October, then stay equally aware throughout the holidays, eating with your stomach, not with your eyes," says March. Is there a certain food that inevitably leads you to overindulge? We're sorry to say this, but you're better off avoiding it altogether.

Read 7 Foods To Feed Your Metabolism 

9.Think about what you want to wear, not what you want to eat.
If you abandon all mealtime restraint throughout December, the chances are pretty good that the slinky black dress you plan to wear on New Year's Eve won't fit. If you visualize yourself looking fierce in that perfect outfit, it can help strengthen your resolve to eat right.

10. Take the focus off food.
Let's face it-we sometimes think of the holidays as an excuse to stuff our faces. But obviously that's not the true meaning of the season. "Treat the holiday meal as you would any other," March says, "and don't overeat. Eat to taste, not to gorge, and you won't enlarge! Go to the party to enjoy the people and the celebration." We'll raise a glass-of water-to that.

Katherine Raymond is a freelance writer based in New York City.